User’s Guide

> Home

Detailed Information on Each Screen

Select a Printer
Printer Diagnostic Results
Wi-Fi Network Name (SSID)
Enter Security Key/Password (WEP)
Enter Security Key/Password (WPA)
Enter Security Key/Password
Switch the Connection
IP Address Settings
File Sharing Setup
Installation Failed


Select a Printer

Connection via a network
Connection via a USB cable
Explanation of the menu items
Select the target printer to configure from the list, and then click Next.
You can sort the displayed printers by clicking Model Name, Status, MAC Address, or IP Address on the list box.
  • A MAC address is a unique identifier assigned by the manufacturers to network adapters on devices such as PCs and printers.
  • An IP address is a unique identifier for each device, such as PCs and printers, on a network.
The color of the printer icon in the list indicates the printer status as follows.
Red |  | The printer's network settings have not yet been configured. The printer is successfully configured and connected to the network. However, the client computer is not yet configured to use the printer. (Windows only)
Green | Windows | The client computer and printer are successfully configured and connected to the network. The printer is available for network use.
 | Macintosh | The printer's network settings have been properly configured.
If the target printer is not displayed in the list after clicking Search Again, make sure of the following points:

Connection via a network

  • Your printer and access point/hub/router are turned on.
  • Your computer's network interface works properly.
  • Firewall or security software may block the communication by EpsonNet Setup. Allow the EpsonNet Setup to configure the network settings.
  • The network settings of the printer are changed. Reset the network settings of the printer to the factory default settings. Refer to the documentation provided with your printer on how to reset the settings.

Wired LAN only

  • The LAN cable is correctly connected between the printer and the hub/router, or between the printer and the computer.
  • The printer is not connected beyond a router.

Wi-Fi only

  • Your computer's wireless communication is shut off.
  • Access restriction may be set on the router/access point. Register the printer's MAC (Media Access Control) address or IP address on the router/access point to allow communication. The MAC address can be checked on the printer's control panel or network status sheet.
Top

Connection via a USB cable

  • The USB cable is correctly connected between the printer and the computer.
  • The printer name is listed under Printers and Faxes in Control Panel. (Windows only)
Top

Explanation of the menu items

Printer Diagnostic Check button | Click this button to check and display the network status of your printer.
Search Again button | Updates the list with the latest information.
Next button | Goes to the next step.
Cancel button | Exits EpsonNet Setup.
Top


Printer Diagnostic Results

This screen displays the following status of your printer.
Network Configuration
Displays if your printer is properly communicating on the network with the IP address, subnet mask, and default gateway that have been set for your printer.
You can confirm the settings of the printer as follows:
Using the printer's control panel
You can confirm the settings on the Network Settings menu of the control panel. For details, refer to the documentation provided with your printer.
Using EpsonNet Setup (this software)
1. Select the target printer on the Select a Printer screen, then click Next.
2. Select Printer and computer settings on the Select a Setting screen, then click Next.
3. Click Next on the Start Connection Settings screen.
4. You can see the values of the IP address, subnet mask, and default gateway on the IP Address Settings screen.
Printer Driver Settings
Displays if the printer driver is properly installed.
Printer driver is software required to print from application software.
Scanner Driver Settings (Windows only)
Displays if the scanner driver is properly installed.
Scanner driver is software required to scan documents using the scanner unit of your printer.
Network Module for Epson Network Utility (Windows only)
Displays if the network module of Epson Network Utility is properly installed.
The network module is software required to use EPSON Status Monitor on a network. Using EPSON Status Monitor, you can acquire printer information such as the remaining amount of ink or any errors on the printer.
EpsonNet Print (Windows only)
Displays if EpsonNet Print is properly installed.
EpsonNet Print is software that monitors your printer's port on a network. Using EpsonNet Print, you can print to the desired printer even after the printer's IP address has changed.
Printer Port (Windows only)
Displays if your printer's port settings are properly configured.
You must correctly configure the printer port setting to print to the desired printer.
Scan Settings (Windows only)
Displays if the scanner is properly configured on the network.
Firewall, Wi-Fi environment issues etc.
Displays if the network to which your printer is connected is properly operating.
If any anti-spyware software blocks communication between your computer and printer, or your router/access point is not properly configured, you cannot print to the desired printer, even if the printer is correctly configured.


Wi-Fi Network Name (SSID)

SSID
Communication Mode
Explanation of the menu items

SSID

SSID is a unique identifier (network name) used to establish and maintain wireless connectivity.
In this step, specify the SSID used on the router/access point to use your printer wirelessly.
SSIDs and communication modes of the available network are displayed on the list. SSIDs that are displayed with yellow key icons are protected by security keys/passwords.
For information about the SSID, refer to the documentation provided with your router/access point.
If the target network is not displayed, click Search Again to refresh the list.
If an unsupported security mode is set in your router/access point, or if the access point is running in stealth mode, the SSID is not displayed. When the access point is running in stealth mode, select the Enter Manually check box and enter the SSID directly.
If an SSID set in your router/access point includes non-ASCII characters, the SSID cannot be displayed, either.
Top

Communication Mode

Infrastructure and Ad Hoc modes are wireless transmission methods.
  • Infrastructure mode -- a mode that the printer and computer communicate through a router/access point.
  • Ad Hoc mode -- a mode that the printer and computer communicate directly with each other, without using a router/access point.
Top

Explanation of the menu items

Communication Mode drop down list | Select Infrastructure or Ad Hoc. To display all, select All.
Search Again button | Updates the list with the latest information.
Enter Manually check box | Select this check box to enter the settings manually.
SSID text box | Enter the desired SSID.
Password | Select Existing if the SSID you specify is protected by security key/password. Select None if the SSID you specify is not protected by security key/password.
Back button | Returns to the previous step.
Next button | Goes to the next step.
Cancel button | Exits EpsonNet Setup.


Enter Security Key/Password (WEP)

Explanation of the menu items
WEP (Wired Equivalent Privacy) is a security protocol for Wi-Fi networks. Data is encrypted using the WEP key/password providing security for your Wi-Fi network.

Explanation of the menu items

Enter Security Key/Password (WEP) text box
Specify exactly the same values that are set for the router/access point. To confirm the values set for the router/access point, refer to the documentation provided with your router/access point.
Make sure to specify the value that is set to the router/access point as key number 1.
If the WEP key/password uses ASCII characters, enter the 5 or 13 character WEP key/password. The key/password is case sensitive.
If the WEP key/password is hexadecimal, enter the 10 or 26 character WEP key/password.
Back button
Returns to the previous step.
Next button
Goes to the next step.
Cancel button
Exits EpsonNet Setup.


Enter Security Key/Password (WPA)

Explanation of the menu items
WPA-PSK (TKIP/AES) -- a wireless encryption protocol with a stronger encryption algorithm than WEP. The devices and routers/access points must share the Pre-Shared key/password. Protocols that use AES are called WPA2-PSK and have stronger encryption than TKIP.

Explanation of the menu items

Enter Security Key/Password (WPA) text box | Specify exactly the same key/password that is set for the router/access point. To confirm the key/password set for the router/access point, refer to the documentation provided with your router/access point. Enter a key/password of 8 to 64 characters. The key/password is case sensitive. If you enter a 64-character key/password, enter the key/password in hexadecimal.
Back button | Returns to the previous step.
Next button | Goes to the next step.
Cancel button | Exits EpsonNet Setup.


Enter Security Key/Password

Enter Security Key/Password text box
Specify exactly the same key/password that is set for the router/access point. To confirm the key/password set for the router/access point, refer to the documentation provided with your router/access point.
Enter a security key/password of 5 characters, or 8 to 64 characters. The key/password is case sensitive.
If you enter a 64-character key/password, enter the key/password in hexadecimal.
Back button
Returns to the previous step.
Next button
Goes to the next step.
Cancel button
Exits EpsonNet Setup.


Switch the Connection

To switch from a wired LAN to a Wi-Fi connection
To switch from a Wi-Fi to a wired LAN connection
To switch from a USB to a wired LAN connection
To switch from a USB to a Wi-Fi connection
Explanation of the menu items

To switch from a wired LAN to a Wi-Fi connection

Disconnect the LAN cable from the printer, and then click Next.
Top

To switch from a Wi-Fi to a wired LAN connection

Connect the LAN cable before clicking Next.
Top

To switch from a USB to a wired LAN connection

Connect the LAN cable before clicking Next.
Do not disconnect the USB cable.
Top

To switch from a USB to a Wi-Fi connection

If the LAN cable is connected to the printer, make sure to disconnect it.
Click Next.
Do not disconnect the USB cable.
Top

Explanation of the menu items

Next button | Goes to the next step.
Cancel button | Exits EpsonNet Setup.


IP Address Settings

Explanation of the menu items
IP Address
Using a same IP address for multiple devices may cause a communication error. IP address settings for the printer should follow the settings of the computer connected to the printer. Follow the steps below to check the computer's IP address settings.
For Windows users:
1. Click Start, right-click the My Network Places icon, and then click Properties.
2. Right-click the Local Area Connection icon and click Properties. Double-click Internet Protocol (TCP/IP).
For Macintosh users:
1. From the Apple menu, select System Preferences.
2. Click the Network icon.
3. Select an appropriate setting for your environment, then click TCP/IP tab.
The factory default IP address is 192.168.192.168. To use this IP address, erase the address once, and then enter the same address again.
Subnet Mask
Check the IP address for your computer. 255.255.255.0 is normally set for small-scale networks.
Default Gateway
Check the IP address settings for your computer. If you do not use a default gateway, specify the default value (0.0.0.0) as a default gateway.

Explanation of the menu items

Acquire the IP Address Automatically Using DHCP (Recommended) radio button
Select this radio button to acquire IP address settings automatically if your router/access point supports DHCP.
DHCP -- Dynamic Host Configuration Protocol is a protocol that assigns dynamic IP addresses to devices on a network.
For details, refer to the documentation provided with your router/access point.
Set the IP Address Manually (Advanced) radio button
Select this radio button to enter the IP address settings manually.
Back button
Returns to the previous step.
Next button
Goes to the next step.
Cancel button
Exits EpsonNet Setup.


File Sharing Setup

Explanation of the menu items
Specify the access attribute settings for external storage devices such as memory cards or USB flash memory that are connected to the printer. The settings are applied to all of the external storage devices that are connected to the printer.

Explanation of the menu items

Wi-Fi/Network radio button
Select this radio button to allow write access to any external storage devices from computers that are connected to the printer via a network.
If this radio button is selected, access to any external storage devices from a computer connected via a USB becomes read-only.
USB radio button
Select this radio button to allow write access to any external storage devices from a computer that is connected to the printer via a USB.
If this radio button is selected, access to any external storage devices from computers connected via a network becomes read-only.
Back button
Returns to the previous step.
Next button
Goes to the next step.
Cancel button
Exits EpsonNet Setup.


Installation Failed

Related to the connection/IP address/memory card settings
Related to the printer/scanner driver settings
Explanation of the menu items
An error occurred during installation of the printer. The type, status and cause of some errors are displayed in the Error report.
Installation may have failed for the following reasons:

Related to the connection/IP address/memory card settings

  • Your printer or access point/hub/router is turned off.
  • Firewall or security software may block the communication by EpsonNet Setup wizard. To allow EpsonNet Setup to configure the network settings, you must disable Windows Firewall or any other security software, or register EpsonNet Setup as an exception in these firewalls.
  • The connection method selected in EpsonNet Setup wizard is different from the method in which the printer is actually connected.
  • The IP address settings of the printer are incorrect.
  • You have not switched the connection method as required by EpsonNet Setup wizard.

Wired LAN only

  • The LAN cable is not correctly connected between the printer and hub/router, or between the printer and computer.
  • Your computer or printer is connected beyond a router.

Wi-Fi only

  • The USB cable is not correctly connected between the printer and computer.
  • Your computer is not communicating with the router/access point.
  • Access restriction may be set on the router/access point. Register the printer's MAC (Media Access Control) address or IP address on the router/access point to allow communication. The MAC address can be checked on the printer's control panel or network status sheet.
  • The SSID (network name) used on the router/access point is not selected or entered correctly.
  • The security key/password (WEP or WPA) is not entered correctly. Make sure the security key/password is case-sensitive.
  • Move the printer closer to the router/access point or adjust the access point's or router's external antenna.
  • Radio wave interference from other wireless devices may interrupt wireless connection. Check that other wireless devices nearby are not turned on.
Top

Related to the printer/scanner driver settings

  • The printer driver is not installed.
  • The scanner driver is not installed.
Top

Explanation of the menu items

Finish button | Exits EpsonNet Setup.
Back button | Returns to the previous step. If this button is disabled, click Finish and configure the printer again. To start from the beginning, make sure that the LAN cable or USB cable is connected to the printer.


Copyright and Trademarks

No part of this publication may be reproduced, stored in a retrieval system, or transmitted in any form or by any means, electronic, mechanical, photocopying, recording, or otherwise, without the prior written permission of Seiko Epson Corporation. The information contained herein is designed only for use with this Epson product. Epson is not responsible for any use of this information as applied to other products.
Neither Seiko Epson Corporation nor its affiliates shall be liable to the purchaser of this product or third parties for damages, losses, costs, or expenses incurred by the purchaser or third parties as a result of: accident, misuse, or abuse of this product or unauthorized modifications, repairs, or alterations to this product, or (excluding the U.S.) failure to strictly comply with Seiko Epson Corporation’s operating and maintenance instructions.
Seiko Epson Corporation shall not be liable for any damages or problems arising from the use of any options or any consumable products other than those designated as Original Epson Products or Epson Approved Products by Seiko Epson Corporation.
EPSON® is a registered trademark and Exceed Your Vision is a trademark of Seiko Epson Corporation.
Microsoft®, Windows®, and Windows Vista® are registered trademarks of Microsoft Corporation.
Apple®, Macintosh®, Mac®, and Mac OS® are registered trademarks of Apple, Inc.
Java and all Java-based trademarks and logos are registered trademarks of Sun Microsystems, Inc. in the United States, other countries, or both.
General Notice: Other product names used herein are for identification purposes only and may be trademarks of their respective owners. Epson disclaims any and all rights in those marks.
Copyright © 2010 Seiko Epson Corporation. All rights reserved.


Help

EPSON
Home > Help

User’s Guide Help

Finding Your Way Around

This User’s Guide includes links to make moving between sections easier. Links appear as colored, underlined text. When you place your cursor over a link, it changes to a hand icon. Click the link to access a related topic or detailed information.
You can also click these links to move around the User’s Guide:
Home | Returns to the opening page.
Contents | Opens the Table of Contents. You can close the window by clicking the [image] Close button.
Index | Opens the Index. You can close the window by clicking the [image] Close button.
Search | Opens the Search window, where you can locate topics by entering keywords.
TOP | Returns to the top of the current page.

Printing a Topic

To print the page you are currently on, open the File menu and click Print in your browser.

Solving Display Problems

If a page in the User’s Guide displays incorrectly, click the Refresh or Reload button in your browser.


User’s Guide

Detailed Information on Each Screen
Explains the details on each screen of EpsonNet Setup.

Copyright and Trademarks
NPD4414-00 EN


Search Tips

Enter a few specific keywords and click the Search button for a list of relevant results.
Be sure to separate keywords with spaces.
Matches for the keywords are highlighted red in the search results.
If a keyword appears more than once in a phrase, only the first occurrence is highlighted.
To refine or narrow your search, add more words to the search terms.